<?xml version="1.0"?>
<GTK-Interface>

<project>
  <name>Project13</name>
  <program_name>project13</program_name>
  <directory></directory>
  <source_directory>src</source_directory>
  <pixmaps_directory>pixmaps</pixmaps_directory>
  <language>C</language>
  <gnome_support>True</gnome_support>
  <gettext_support>True</gettext_support>
</project>

<widget>
  <class>GtkWindow</class>
  <name>window1</name>
  <visible>False</visible>
  <title>window1</title>
  <type>GTK_WINDOW_TOPLEVEL</type>
  <position>GTK_WIN_POS_NONE</position>
  <modal>False</modal>
  <allow_shrink>False</allow_shrink>
  <allow_grow>True</allow_grow>
  <auto_shrink>False</auto_shrink>

  <widget>
    <class>GtkFrame</class>
    <name>main_widget</name>
    <label_xalign>0</label_xalign>
    <shadow_type>GTK_SHADOW_OUT</shadow_type>

    <widget>
      <class>GtkEventBox</class>
      <name>eventbox1</name>

      <widget>
	<class>GtkVBox</class>
	<name>main_box</name>
	<homogeneous>False</homogeneous>
	<spacing>0</spacing>

	<widget>
	  <class>GtkLabel</class>
	  <name>label1</name>
	  <label>Feedback Monitor</label>
	  <justify>GTK_JUSTIFY_CENTER</justify>
	  <wrap>False</wrap>
	  <xalign>0.5</xalign>
	  <yalign>0.5</yalign>
	  <xpad>0</xpad>
	  <ypad>0</ypad>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox5</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkHScrollbar</class>
	    <name>hscrollbar3</name>
	    <tooltip>input/feedback crossfade</tooltip>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_feedback_skin_crossfade_adj</handler>
	      <last_modification_time>Fri, 13 Oct 2000 15:20:48 GMT</last_modification_time>
	    </signal>
	    <policy>GTK_UPDATE_CONTINUOUS</policy>
	    <value>0</value>
	    <lower>0</lower>
	    <upper>1.01</upper>
	    <step>0.1</step>
	    <page>0.01</page>
	    <page_size>0.01</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton2</name>
	    <tooltip>shelf width for crossfade</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_skin_adjustment:shelf_width</handler>
	      <last_modification_time>Fri, 13 Oct 2000 16:52:42 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Fri, 13 Oct 2000 18:44:38 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>1</digits>
	    <numeric>False</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>0</value>
	    <lower>0</lower>
	    <upper>0.5</upper>
	    <step>0.1</step>
	    <page>0.1</page>
	    <page_size>0</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>True</fill>
	    </child>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox3</name>
	  <homogeneous>True</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>True</fill>
	  </child>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox2</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkLabel</class>
	      <name>label4</name>
	      <label>Input Gain:</label>
	      <justify>GTK_JUSTIFY_CENTER</justify>
	      <wrap>False</wrap>
	      <xalign>0.5</xalign>
	      <yalign>0.5</yalign>
	      <xpad>0</xpad>
	      <ypad>0</ypad>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>
	    </widget>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox4</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>GtkHScrollbar</class>
		<name>hscrollbar2</name>
		<signal>
		  <name>value_changed</name>
		  <handler>gdam_skin_adjustment:input_gain</handler>
		  <last_modification_time>Thu, 12 Oct 2000 03:17:27 GMT</last_modification_time>
		</signal>
		<policy>GTK_UPDATE_CONTINUOUS</policy>
		<value>0</value>
		<lower>0</lower>
		<upper>1.01</upper>
		<step>0.1</step>
		<page>0.01</page>
		<page_size>0.01</page_size>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button7</name>
		<tooltip>assign midi control</tooltip>
		<can_focus>True</can_focus>
		<signal>
		  <name>pressed</name>
		  <handler>gdam_skin_try_or_destroy:gdam_input_button:input_gain:0:1:Feedback_Gain</handler>
		  <last_modification_time>Thu, 12 Oct 2000 03:19:37 GMT</last_modification_time>
		</signal>
		<label>m</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>
	    </widget>
	  </widget>

	  <widget>
	    <class>GtkVBox</class>
	    <name>vbox1</name>
	    <homogeneous>False</homogeneous>
	    <spacing>0</spacing>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>

	    <widget>
	      <class>GtkLabel</class>
	      <name>label2</name>
	      <label>Feedback Gain:</label>
	      <justify>GTK_JUSTIFY_CENTER</justify>
	      <wrap>False</wrap>
	      <xalign>0.5</xalign>
	      <yalign>0.5</yalign>
	      <xpad>0</xpad>
	      <ypad>0</ypad>
	      <child>
		<padding>0</padding>
		<expand>False</expand>
		<fill>False</fill>
	      </child>
	    </widget>

	    <widget>
	      <class>GtkHBox</class>
	      <name>hbox1</name>
	      <homogeneous>False</homogeneous>
	      <spacing>0</spacing>
	      <child>
		<padding>0</padding>
		<expand>True</expand>
		<fill>True</fill>
	      </child>

	      <widget>
		<class>GtkHScrollbar</class>
		<name>hscrollbar1</name>
		<signal>
		  <name>value_changed</name>
		  <handler>gdam_skin_adjustment:feedback_gain</handler>
		  <last_modification_time>Thu, 17 Feb 2000 04:39:15 GMT</last_modification_time>
		</signal>
		<policy>GTK_UPDATE_CONTINUOUS</policy>
		<value>0</value>
		<lower>0</lower>
		<upper>1.01</upper>
		<step>0.1</step>
		<page>0.01</page>
		<page_size>0.01</page_size>
		<child>
		  <padding>0</padding>
		  <expand>True</expand>
		  <fill>True</fill>
		</child>
	      </widget>

	      <widget>
		<class>GtkButton</class>
		<name>button5</name>
		<tooltip>assign midi control</tooltip>
		<can_focus>True</can_focus>
		<signal>
		  <name>pressed</name>
		  <handler>gdam_skin_try_or_destroy:gdam_input_button:feedback_gain:0:1:Feedback_Gain</handler>
		  <last_modification_time>Fri, 25 Feb 2000 01:55:04 GMT</last_modification_time>
		</signal>
		<label>m</label>
		<child>
		  <padding>0</padding>
		  <expand>False</expand>
		  <fill>False</fill>
		</child>
	      </widget>
	    </widget>
	  </widget>
	</widget>

	<widget>
	  <class>GtkHBox</class>
	  <name>hbox2</name>
	  <homogeneous>False</homogeneous>
	  <spacing>0</spacing>
	  <child>
	    <padding>0</padding>
	    <expand>False</expand>
	    <fill>False</fill>
	  </child>

	  <widget>
	    <class>GtkLabel</class>
	    <name>label3</name>
	    <label>Delay:</label>
	    <justify>GTK_JUSTIFY_CENTER</justify>
	    <wrap>False</wrap>
	    <xalign>0.5</xalign>
	    <yalign>0.5</yalign>
	    <xpad>0</xpad>
	    <ypad>0</ypad>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkSpinButton</class>
	    <name>spinbutton1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>value_changed</name>
	      <handler>gdam_skin_adjustment:delay</handler>
	      <last_modification_time>Sat, 19 Feb 2000 16:40:04 GMT</last_modification_time>
	    </signal>
	    <signal>
	      <name>activate</name>
	      <handler>gdam_skin_defocus_on_activate</handler>
	      <last_modification_time>Thu, 13 Apr 2000 22:07:50 GMT</last_modification_time>
	    </signal>
	    <climb_rate>1</climb_rate>
	    <digits>2</digits>
	    <numeric>True</numeric>
	    <update_policy>GTK_UPDATE_ALWAYS</update_policy>
	    <snap>False</snap>
	    <wrap>False</wrap>
	    <value>1</value>
	    <lower>0.01</lower>
	    <upper>10</upper>
	    <step>0.1</step>
	    <page>1</page>
	    <page_size>10</page_size>
	    <child>
	      <padding>0</padding>
	      <expand>True</expand>
	      <fill>True</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button6</name>
	    <tooltip>assign midi control</tooltip>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>pressed</name>
	      <handler>gdam_skin_try_or_destroy:gdam_input_button:beat_factor:0:4.1:Beat_Factor</handler>
	      <last_modification_time>Fri, 25 Feb 2000 02:03:02 GMT</last_modification_time>
	    </signal>
	    <label>m</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button4</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:0.5</handler>
	      <last_modification_time>Sat, 19 Feb 2000 16:15:36 GMT</last_modification_time>
	    </signal>
	    <label>1/2</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button1</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:1</handler>
	      <last_modification_time>Sat, 19 Feb 2000 16:13:54 GMT</last_modification_time>
	    </signal>
	    <label>1</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button2</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:2</handler>
	      <last_modification_time>Sat, 19 Feb 2000 16:14:31 GMT</last_modification_time>
	    </signal>
	    <label>2</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>

	  <widget>
	    <class>GtkButton</class>
	    <name>button3</name>
	    <can_focus>True</can_focus>
	    <signal>
	      <name>clicked</name>
	      <handler>gdam_skin_arg_double:beat_factor:4</handler>
	      <last_modification_time>Sat, 19 Feb 2000 16:15:12 GMT</last_modification_time>
	    </signal>
	    <label>4</label>
	    <child>
	      <padding>0</padding>
	      <expand>False</expand>
	      <fill>False</fill>
	    </child>
	  </widget>
	</widget>
      </widget>
    </widget>
  </widget>
</widget>

</GTK-Interface>
